posv_driver_grp(3)

NAME
posv_driver_grp - Cholesky: Hermitian/symmetric positive definite matrix, driver

SYNOPSIS

  Topics
&mdash; full &mdash;
posv: factor and solve
posvx: factor and solve, expert
posvxx: factor and solve, extra precise
posv: factor and solve, mixed precision
&mdash; packed &mdash;
ppsv: factor and solve
ppsvx: factor and solve, expert
&mdash; rectangular full packed (RFP) &mdash;
pfsv: factor and solve [not available]
&mdash; banded &mdash;
pbsv: factor and solve
pbsvx: factor and solve, expert
&mdash; tridiagonal &mdash;
ptsv: factor and solve
ptsvx: factor and solve, expert

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.